Subject: Re: [lojban] tu'o usage

From: "Lionel Vidal" <[email-masked]>
Date: Fri, 20 Sep 2002 09:38:34 +0200

pc:
> Does this mean that {tu'o broda cu brode} and {tu'o broda na brode} both
> imply that there is only one broda, while {pa broda cu brode} does and {pa
> broda na brode} does not.

I don't think so. With {tu'o} (don't worry about quantifier) as with {pa}
(exactly one of potentially many which really are), you may infere that
there is only one broda by analysing and understanding the semantic
of {broda}, and this independently of the rest of the proposed bridi.
I think that only something like {lo pa broda} will clearly show that there
is only one broda without even looking at {broda}, providing that you agree
before hand on the truth of the bridi.

I tend now to see {tu'o} as some shorcut for {lopa}, though I am not
sure of its usefullness (you don' even gain a letter :-), but I agree you
could say you gain one word).

mu'omi'e lioNEL